package model;

public class CommentInfo {
private String id;	
private String idpd;
private String date;
private String user;
private String content;
public String getId() {
	return id;
}
public void setId(String id) {
	this.id = id;
}
public String getIdpd() {
	return idpd;
}
public void setIdpd(String idpd) {
	this.idpd = idpd;
}
public String getDate() {
	return date;
}
public void setDate(String date) {
	this.date = date;
}
public String getUser() {
	return user;
}
public void setUser(String user) {
	this.user = user;
}
public String getContent() {
	return content;
}
public void setContent(String content) {
	this.content = content;
}
public CommentInfo(String id, String idpd, String date, String user,
		String content) {
	super();
	this.id = id;
	this.idpd = idpd;
	this.date = date;
	this.user = user;
	this.content = content;
}


}
